@import 'font';

body {
	font-family: 'Open Sans', 'Roboto', sans-serif;
}

.parallax-img {
	background-image: url('../img/bg1.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600px;
	position: relative;
}

.parallax-img .mask {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000000cc;
}

.parallax-img::before {
	content: '';
    width: 0;
    height: 0;
	border: 0 solid transparent;
    border-right-width: 0px;
    border-left-width: 50vw;
    border-bottom: 100px solid white;
    position: absolute;
    bottom: 0;
    right: 0;
	z-index: 1;
}

.parallax-img::after {
	content: '';
	width: 0;
	height: 0;
	border: 0 solid transparent;
    border-left-width: 0px;
    border-right-width: 50vw;
    border-bottom: 100px solid white;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.parallax-content {
	z-index: 2;
    position: relative;
}

.parallax-content-text {
	font-family: 'FuturaBT', sans-serif;
	font-weight: 700;
	font-size: 52px;
	line-height: 75px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
}

.header {
	height: 100px;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: relative;
    top: 30px;
    left: 0;
	margin-bottom: 150px;
	z-index: 2;
}

.header-logo-text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	line-height: 36px;
	color: #424F57;
}

.header-logo-text-blue {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	text-transform: uppercase;
	color: #14AFCA;
}

.header-nav-list {
	display: flex;
	gap: 60px;
}

.header-nav-list-item {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
	display: flex;
	align-items: flex-end;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	color: #3E4C4E;
	cursor: pointer;
	transition: all .5s ease;
}

.header-nav-list-item:hover {
	color: #14AFCA;
}

.section-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 110px 200px;
}

.section-content-title {
	font-family: 'Roboto' sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 40px;
	color: #14AFCA;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.section-content-text {
	font-family: 'Open Sans' sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 40px;
	letter-spacing: 0.9px;
	margin-bottom: 20px;
}

.section-content-description {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	color: #424F57;
	text-align: center;
}

.parallax-section-companies {
	background-image: url('../img/bg2.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	height: 700px;
	position: relative;
}

.parallax-section-companies::before {
	content: '';
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 50vw;
    border-right-width: 50vw;
    border-top: 100px solid #fff;
    position: absolute;
    top: -1px;
    right: 0;
    z-index: 1;
} 

.parallax-section-companies .mask {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000000de;
}

.section-companies-container {
	display: flex;
	align-items:center;
	flex-direction: column;
	position: relative;
	z-index: 1;
}

.section-companies-title {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 75px;
	color: #14AFCA;
	margin-top: 200px;
	text-transform: uppercase;
}

.section-companies-description{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 75px;
	letter-spacing: 0.9px;
	color: #FFFFFF;
	margin-bottom: 40px;
}

.section-companies-brands {
	display: flex;
    width: 1000px;
    gap: 50px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.section-content-photo {
	display: flex;
	gap: 60px;
}

.section-content-position {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	gap: 20px;
}

.section-companies-quote {
	font-family: 'OpenSans' sans-serif;
	font-style: italic;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.8px;
	color: #D3CCCC;
	width: 70vw;
	text-align: center;
}

.section-companies-author {
	font-family: 'OpenSans' sans-serif;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.45px;
	color: #FFFFFF;
	display: flex;
	justify-content: flex-end;
    margin-right: 200px;
	margin-top: 30px;
}

.triangles {
	position: relative;
	height: 700px;
}

.triangles::before {
	content: '';
    width: 0;
    height: 0;
	border: 0 solid transparent;
    border-right-width: 0px;
    border-left-width: 50vw;
    border-bottom: 100px solid white;
    position: absolute;
    bottom: -1px;
    right: 0;
	z-index: 1;
}

.triangles::after {
	content: '';
	width: 0;
	height: 0;
	border: 0 solid transparent;
    border-left-width: 0px;
    border-right-width: 50vw;
    border-bottom: 100px solid white;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 1;
}

.section-content-advantages {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 48px;
	letter-spacing: 0.75px;
	color: #424F57;
	text-align: center;
}

.footer {
	display: flex;
	flex-direction: column;
    align-items: center;
	margin-bottom: 70px;
}

.footet-text {
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.7px;
	color: #3D3C3C;
}

.footer-text-bold {
	font-weight: 700;
}